Bug 1675710 - pyside-tools: FTBFS in Fedora rawhide/f30
Summary: pyside-tools: FTBFS in Fedora rawhide/f30
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pyside-tools
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F30FTBFS
TreeView+ depends on / blocked
 
Reported: 2019-02-11 21:32 UTC by Fedora Release Engineering
Modified: 2019-02-20 12:11 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-20 12:11:06 UTC


Attachments (Terms of Use)
build.log (1.00 KB, text/plain)
2019-02-11 21:32 UTC, Fedora Release Engineering
no flags Details
root.log (1.00 KB, text/plain)
2019-02-11 21:32 UTC, Fedora Release Engineering
no flags Details
state.log (649 bytes, text/plain)
2019-02-11 21:32 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2019-02-11 21:32:15 UTC
pyside-tools failed to build from source in Fedora rawhide/f30

https://koji.fedoraproject.org/koji/taskinfo?taskID=32452629


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild
Please fix pyside-tools at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
pyside-tools will be orphaned. Before branching of Fedora 31,
pyside-tools will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-02-11 21:32:18 UTC
Created attachment 1532154 [details]
build.log

file build.log too big, will only attach last 1024 bytes

Comment 2 Fedora Release Engineering 2019-02-11 21:32:20 UTC
Created attachment 1532155 [details]
root.log

file root.log too big, will only attach last 1024 bytes

Comment 3 Fedora Release Engineering 2019-02-11 21:32:21 UTC
Created attachment 1532156 [details]
state.log

Comment 4 Richard Shaw 2019-02-15 14:15:08 UTC
Fixed in:

https://src.fedoraproject.org/rpms/pyside-tools/pull-request/2

Let me know if it's OK to merge and build.

Comment 5 Ngo Than 2019-02-20 12:11:06 UTC
it's fixed in pyside-tools-0.2.13-18


Note You need to log in before you can comment on or make changes to this bug.